<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0816900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.3004800000</MDI>
      <MDI key="STATISTICS_MEAN">6.6522486309</MDI>
      <MDI key="STATISTICS_STDDEV">4.1513513602</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
